.main{
    padding: 7px;
    margin-bottom: 10px;
    background-color: #183b23 !important;
    border: 0px solid #fff;
    border-radius: 4px;
    width: 100%;
    max-width: 1200px;
}
form {
    display: grid;
    grid-template-columns: 151px 1fr;
    grid-gap: 1px;
}
label {
    margin-bottom: 0px;
    font-weight: initial;
    text-align: right;
    padding: 0.1em 0.1em;
    grid-column: 1 / 2;
    font-size: smaller;
    line-height: 1em;
    color: #f9edd8 !important;
    font-size: 1.2em;
}
.btn{
    cursor: pointer;
    color: white;
    background-color: darkseagreen !important;
    border-radius: 7px;
}

.btn:hover, .btn:focus, .btn:active {
    background-color: darkolivegreen;
    color: yellow;
}

input[type="text"], textarea, select, .btn
{
    grid-column: 2 / 3;
    color: #331313;
    padding: 4px 2px 2px 1px;
    margin-top: 3px;
    margin-right: 2px;
    margin-bottom: 0px;
    /*border: 1px solid #331313;*/
    background: #f9f9f9;
    height: 32px;
    line-height: 29px;
    font-size: 1.2em; 
    /*background-color: rgba(218, 84, 51, 0.37);*/
}


textarea {
    height: 97px;
}

select
{ 
    width: 20px;  
}

.input_descr
{
    font-size: 0.9em;
    color: #58fff8;
}

h1,h2,h3,h4,h5,h6
{
	margin: 0 0 .1em;
	font-weight: 500;
	line-height: 1;
    text-align: center;
    color: #f9f9f9 !important;
}

h1 { font-size: 2.25em; } /* 36px */
h2 { font-size: 1.5em; } /* 28px */
h3 { font-size: 1.375em;  } /* 22px */
h3 {color: #f9f9f9;}
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: .875em; } /* 14px */

p
{
	margin: 0 0 1em;
	line-height: 1.5;
}

blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 0.1em;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: .2em 0.2em;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;       
}

td div
{
font-size: 0.6em;
}

a:link { color: royalblue; }
a:visited { color: purple; }
a:focus { color: black; }
a:hover { color: #331313; }
a:active { color: red; }

/* -----------------------
Layout styles
------------------------*/

.container
{
	margin: 0 auto;
	padding-right: 0px;
    padding-left: 0px;
}

.header
{
	color: #fff;
	background: #331313;
	padding: 1em 1.25em;
}

.header-heading { margin: 0; }

.nav-bar
{
	background: rgb(101, 0, 0);
	padding: 0;
}


.footer
{
	color: #fff;
	background: #000;
	padding: 1em 1.25em;
}
.required_notification {
    color: red !important;
    font-size: 1.1em;
    padding: 0;
    margin: 0;
    font-weight: bold;
    vertical-align: -webkit-baseline-middle;
}
/* -----------------------
Nav
------------------------*/

